html,body {
	height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	background-color:#2d404e;
}

table {border:0px; border-collapse:collapse;}
table td {padding:0px; vertical-align:top;}

* html 
{
    background: fixed url('null.png');
}

.LogoFooter {width:100%;}
.LogoFooter td { vertical-align:middle; text-align:center;}
.LogoFooter td img{}



.curPage {text-decoration: none; cursor: default; color: inherit;}
ul li .curPage{ font-weight: bold; color: #000;}

img {border:0px; vertical-align:middle;}
a img {border: none;}
a{position:relative;}
a:link {text-decoration:underline;}
a:visited {color:#798351;}
a:hover {text-decoration:none;}
a:focus{outline: none;}

#Platforms 
{
	margin:0px 0px 0px 0px;
    position: absolute;
	top: 290px;
    width: 161px;
	height: 108px;
	background:url(../images/platforms.png) no-repeat top right;
	z-index:1010;
}

* html #Platforms 
{
	margin:0px 0px 0px 0px;
    position: absolute;
	top: 290px;
    width: 161px;
	height: 108px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/platforms.png", sizingMethod="scale");
	z-index:1010;
}

#Platforms .WiiSpan {display:block; font-size:0px; line-height:0px; width:70px; height:18px; background:url(../images/Wii_selected.png) no-repeat top right; margin:7px 10px 7px 60px;}
#Platforms .NinSpan {display:block; font-size:0px; line-height:0px; width:106px; height:19px; background:url(../images/Nin_selected.png) no-repeat top right; margin:14px 10px 5px 24px;}
#Platforms .iPSpan {display:block; font-size:0px; line-height:0px; width:59px; height:19px; background:url(../images/iP_selected.png) no-repeat top right; margin:2px 10px 7px 70px;}

#Platforms a.Wii:link {display:block; font-size:0px; line-height:0px; width:70px; height:18px; background:url(../images/Wii_link.png) no-repeat top right; margin:7px 10px 7px 60px;}
#Platforms a.Wii:visited {display:block; font-size:0px; line-height:0px; width:70px; height:18px; background:url(../images/Wii_link.png) no-repeat top right; margin:7px 10px 7px 60px;}
#Platforms a.Wii:hover {display:block; font-size:0px; line-height:0px; width:70px; height:18px; background:url(../images/Wii_hover.png) no-repeat top right; margin:7px 10px 7px 60px;}

#Platforms a.Nin:link {display:block; font-size:0px; line-height:0px; width:106px; height:19px; background:url(../images/Nin_link.png) no-repeat top right; margin:14px 10px 5px 24px;}
#Platforms a.Nin:visited {display:block; font-size:0px; line-height:0px; width:106px; height:19px; background:url(../images/Nin_link.png) no-repeat top right; margin:14px 10px 5px 24px;}
#Platforms a.Nin:hover {display:block; font-size:0px; line-height:0px; width:106px; height:19px; background:url(../images/Nin_hover.png) no-repeat top right; margin:14px 10px 5px 24px;}

#Platforms a.iP:link {display:block; font-size:0px; line-height:0px; width:59px; height:19px; background:url(../images/iP_link.png) no-repeat top right; margin:2px 10px 7px 70px;}
#Platforms a.iP:visited {display:block; font-size:0px; line-height:0px; width:59px; height:19px; background:url(../images/iP_link.png) no-repeat top right; margin:2px 10px 7px 70px;}
#Platforms a.iP:hover {display:block; font-size:0px; line-height:0px; width:59px; height:19px; background:url(../images/iP_hover.png) no-repeat top right; margin:2px 10px 7px 70px;}


* html #Platforms .WiiSpan {display:block; font-size:0px; line-height:100%; width:70px; height:18px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Wii_selected.png", sizingMethod="crop"); margin:7px 10px 7px 60px;}
* html #Platforms .NinSpan {display:block; font-size:0px; line-height:100%; width:106px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Nin_selected.png", sizingMethod="crop"); margin:14px 10px 5px 24px;}
* html #Platforms .iPSpan {display:block; font-size:0px; line-height:100%; width:59px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/biP_selected.png", sizingMethod="crop"); margin:2px 10px 7px 70px;}

* html #Platforms a.Wii:link {display:block; font-size:0px; line-height:100%; width:70px; height:18px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Wii_link.png", sizingMethod="crop"); margin:7px 10px 7px 60px;}
* html #Platforms a.Wii:visited {display:block; font-size:0px; line-height:100%; width:70px; height:18px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Wii_link.png", sizingMethod="crop"); margin:7px 10px 7px 60px;}
* html #Platforms a.Wii:hover {display:block; font-size:0px; line-height:100%; width:70px; height:18px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Wii_hover.png", sizingMethod="crop"); margin:7px 10px 7px 60px;}

* html #Platforms a.Nin:link {display:block; font-size:0px; line-height:100%; width:106px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Nin_link.png", sizingMethod="crop"); margin:14px 10px 5px 24px;}
* html #Platforms a.Nin:visited {display:block; font-size:0px; line-height:100%; width:106px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Nin_link.png", sizingMethod="crop"); margin:14px 10px 5px 24px;}
* html #Platforms a.Nin:hover {display:block; font-size:0px; line-height:100%; width:106px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/Nin_hover.png", sizingMethod="crop"); margin:14px 10px 5px 24px;}

* html #Platforms a.iP:link {display:block; font-size:0px; line-height:100%; width:59px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/iP_link.png", sizingMethod="crop"); margin:2px 10px 7px 70px;}
* html #Platforms a.iP:visited {display:block; font-size:0px; line-height:100%; width:59px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/iP_link.png", sizingMethod="crop");  margin:2px 10px 7px 70px;}
* html #Platforms a.iP:hover {display:block; font-size:0px; line-height:100%; width:59px; height:19px; background: url(../images/blank.gif); filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/iP_hover.png", sizingMethod="crop"); margin2px 10px 7px 70px;}

#MainBody {width:1040px; margin:auto;}

#Content {width:851px; margin:auto;}
#menu ul {margin:0px; padding:0px;}

.HomeContent{background:url(../images/bg_center_middle_content_top_home_page.gif) repeat-y 78px 0px; width:851px;}
.SubPageContent{background:url(../images/bg_center_middle_content_top_sub_page.gif) repeat-y 78px 0px; width:851px;}

#Content #TopContent {background: url(../images/bg_left_middle_content_top.jpg) repeat-y left 153px;}
#Content #TopContent div {background: url(../images/bg_right_middle_content_top.jpg) repeat-y right 153px;}
#Content #TopContent div div {background: url(../images/bg_center_top_content_top.jpg) no-repeat 78px 0px;}
#Content #TopContent div div div {background: url(../images/bg_top_left_content_top.jpg) no-repeat top left;}
#Content #TopContent div div div div {background: url(../images/bg_top_right_content_top.jpg) no-repeat top right;}
#Content #TopContent div div div div div {background-image:none; background-repeat:inherit; background-position:inherit; padding:0px 0px 0px 0px;  width:700px; margin:auto;}

#Content #TopContent div div div div div div{background-image:none; background-repeat:inherit; background-position:inherit; padding:0px 0px 0px 0px;  width:620px; margin:auto;}

h6 span {padding:26px 0px 7px 74px; display:block;}

.StyBlock {list-style:none; margin:30px 0px 0px 0px; padding:0px;}
.StyBlock li {list-style:none; float:left; padding:0px; display:block; height:350px; vertical-align:middle;}
.StyBlock .TextLiBlock { width:430px; margin:0px;}

p {line-height:23px; font-weight:lighter; text-align:justify; font-weight:bold; font-size:14px; padding:0px; margin:10px 0px 10px 0px; font-family:Verdana; display:block;}

.Blue {color:#1E5BB3;}
.Green {color:#007871;}
.Gold {color:#1E5BB3;}

.Off {color:#1E5BB3; cursor:default;}
.On {color:#007871;}

.StrBottom {clear:both; display:block; line-height:0px; font-size:0px; height:15px;}
.StrTop {clear:both; display:block; line-height:0px; font-size:0px; height:55px;}

#Content #BottomContent {background: url(../images/bg_left_content_bottom.jpg) no-repeat left 35px;}
#Content #BottomContent div {background: url(../images/bg_right_content_bottom.jpg) no-repeat right 35px;}
#Content #BottomContent div .SubPage {background: url(../images/bg_bottom_content_top_sub_page.jpg) no-repeat top left; height:93px;}

#Content #BottomContent div div div {background-image:none; background-repeat:inherit; background-position:inherit;}

#Footer {background: url(../images/bg_left_top_footer.jpg) no-repeat top left; width:851px; margin:auto;}

#Footer #TopFooter {background: url(../images/bg_right_top_footer.jpg) no-repeat top right; height:77px;}
#Footer #TopFooter div {background: url(../images/footer.jpg) no-repeat 9px top; width:689px; height:77px; margin:auto;}

.SubF {margin:auto;}
.MainF {margin:auto;}
.PlayersSub1 {width:389px; height:305px;}
.PlayersSub1 .TopF{height:43px; background:url(../images/trailer_bord1.png);}
.PlayersSub1 .LeftF{height:229px; width:63px; background:url(../images/trailer_bord2.png);}
.PlayersSub1 .MiddleF{background-color:#000; width:256px;}
.PlayersSub1 .RightF{height:229px; width:70px; background:url(../images/trailer_bord3.png);}
.PlayersSub1 .BottomF{height:33px; background:url(../images/trailer_bord4.png);}

* html .PlayersSub1 .TopF
{
	height:43px; 
	width:389px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer_bord1.png", sizingMethod="crop");
}
* html .PlayersSub1 .LeftF
{
	height:229px; 
	width:63px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer_bord2.png", sizingMethod="crop");
}
* html .PlayersSub1 .MiddleF{background-color:#000; width:256px;}
* html .PlayersSub1 .RightF
{
	height:229px; 
	width:70px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer_bord3.png", sizingMethod="crop");
}
* html .PlayersSub1 .BottomF
{
	height:33px; 
	width:389px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer_bord4.png", sizingMethod="crop");
}

.PlayersSub2 {width:464px; height:298px;}
.PlayersSub2 .TopF{height:39px; background:url(../images/trailer2_bord1.png);}
.PlayersSub2 .LeftF{height:238px; width:48px; background:url(../images/trailer2_bord3.png);}
.PlayersSub2 .MiddleF{background-color:#000; width:360px;}
.PlayersSub2 .RightF{height:238px; width:56px; background:url(../images/trailer2_bord4.png) no-repeat top right;}
.PlayersSub2 .BottomF{height:21px; background:url(../images/trailer2_bord2.png);}

* html .PlayersSub2 .TopF
{
	height:39px; 
	width:464px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer2_bord1.png", sizingMethod="crop");
}
* html .PlayersSub2 .LeftF
{
	height:238px; 
	width:48px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer2_bord3.png", sizingMethod="crop");
}
* html .PlayersSub2 .MiddleF{background-color:#000; width:360px;}
* html .PlayersSub2 .RightF
{
	height:238px; 
	width:56px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer2_bord4.png", sizingMethod="crop");
}
* html .PlayersSub2 .BottomF
{
	height:21px; 
	width:464px;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/trailer2_bord2.png", sizingMethod="crop");
}

#Footer #MiddleFooter {background: url(../images/bg_middle_left_footer.jpg) no-repeat top left;}
#Footer #MiddleFooter div {background: url(../images/bg_middle_right_footer.jpg) no-repeat top right;}
#Footer #MiddleFooter div div {background: url(../images/bg_middle_center_footer.jpg) no-repeat 90px top; height:54px; font-size:9px; color:#FFF; padding:0px 75px 0px 75px; text-align:justify; font-family:sans-serif;}
#Footer #MiddleFooter div div div {background-image:none; background-repeat:inherit; background-position:inherit;}

#Footer #BottomFooter {background: url(../images/bg_bottom_left_footer.jpg) no-repeat top left;}
#Footer #BottomFooter div{background: url(../images/bg_bottom_right_footer.jpg) no-repeat top right;}
#Footer #BottomFooter div div{background: url(../images/bg_bottom_center_footer.jpg) no-repeat 90px top; height:60px;}
#Footer #BottomFooter div div div {background-image:none; background-repeat:inherit; background-position:inherit;}

h6 {font-weight:bold; font-size:14px; background: url(../images/bg_data_news.png) no-repeat top left; margin:0px 0px 15px 0px; text-align:left;}
* html h6 
{
	width:212px;
	height:60px;
	font-weight:bold; 
	font-size:14px; 
	margin:0px 0px 15px 0px; 
	text-align:left;
	background: url(../images/blank.gif);
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="/templates/default/images/bg_data_news.png", sizingMethod="crop");
}

.Description {width:100%; margin-bottom:10px;}
.Description td p{padding:0px 0px 10px 20px;}
.Description td h3{margin:10px 0px 10px 20px; padding:0px;}
.Description .ImgH {width:190px;}

.Support {width:100%; margin-bottom:10px;}
.Support td p{padding:0px 20px 10px 0px;}
.Support td h3{margin:10px 20px 10px 0px; padding:0px;}
.Support .ImgH {width:190px;}
.Support td a{display:block; margin-top:8px;}

#Header div div .BlockNav .Block4 {margin:14px 0px 0px 14px; width:92px; height:20px; float:left;}

#Header div div .BlockNav .Block40 {margin:10px 0px 0px 214px; width:205px; height:24px; float:left;}
*html #Header div div .BlockNav .Block40 {margin:10px 0px 0px 110px; width:205px; height:24px; float:left;}
#Header div div .BlockNav .Block40 .Block41 {margin:0px 0px 0px 0px; width:60px; height:24px; float:left;}
#Header div div .BlockNav .Block40 .Block42 {margin:0px 0px 0px 10px; width:43px; height:24px; float:left;}
#Header div div .BlockNav .Block40 .Block43 {margin:0px 0px 0px 9px; width:83px; height:24px; float:left;}

#Header div div .BlockNav .Block40 .Block41 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}
#Header div div .BlockNav .Block40 .Block42 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}
#Header div div .BlockNav .Block40 .Block43 a{line-height:100%; display:block; background:url(../images/blank.gif); display:block; font-size:0px; height:20px; color:#4c5e5e;}

#Header div div .BlockNav .Block5 {margin:14px 0px 0px 14px; width:65px; height:20px; float:left;}

*html #Header div div .BlockNav .Block1 {margin:14px 0px 0px 6px; width:59px; height:20px; float:left;}
*html #Header div div .BlockNav .Block2 {margin:14px 0px 0px 14px; width:57px; height:20px; float:left;}
*html #Header div div .BlockNav .Block3 {margin:14px 0px 0px 13px; width:100px; height:20px; float:left;}
*html #Header div div .BlockNav .Block4 {margin:14px 0px 0px 14px; width:92px; height:20px; float:left;}
*html #Header div div .BlockNav .Block5 {margin:14px 0px 0px 14px; width:65px; height:20px; float:left;}

#PageScNav {height:32px; display:block;  text-align:center;}
.StrN{font-size:0px; line-height:0px; height:0px; clear:both; display:block;}
#PageScNav table {font-size:0px; line-height:0px; height:0px; width:auto; margin:auto; background: url(../images/pages.gif) no-repeat top left;}

#PageScNav .Page1 {display:block; width:8px; height:30px; margin:2px 2px 0px 2px;}
#PageScNav .Page2 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
#PageScNav .Page3 {display:block; width:20px; height:30px; margin:2px 2px 0px 11px;}
#PageScNav .Page4 {display:block; width:22px; height:30px; margin:2px 2px 0px 9px;}
#PageScNav .Page5 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
#PageScNav .Page6 {display:block; width:22px; height:30px; margin:2px 2px 0px 10px;}
#PageScNav .Page7 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
#PageScNav .Page8 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
#PageScNav .Page9 {display:block; width:22px; height:30px; margin:2px 2px 0px 10px;}

* html #PageScNav .Page1 {display:block; width:8px; height:30px; margin:2px 2px 0px 2px;}
* html #PageScNav .Page2 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
* html #PageScNav .Page3 {display:block; width:20px; height:30px; margin:2px 2px 0px 11px;}
* html #PageScNav .Page4 {display:block; width:22px; height:30px; margin:2px 2px 0px 9px;}
* html #PageScNav .Page5 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
* html #PageScNav .Page6 {display:block; width:22px; height:30px; margin:2px 2px 0px 10px;}
* html #PageScNav .Page7 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
* html #PageScNav .Page8 {display:block; width:20px; height:30px; margin:2px 2px 0px 10px;}
* html #PageScNav .Page9 {display:block; width:22px; height:30px; margin:2px 2px 0px 10px;}

#PageScNav .Page1 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_1_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page1 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_1_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page1 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page2 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_2_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page2 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_2_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page2 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page3 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_3_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page3 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_3_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page3 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page4 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page4 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page4 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page5 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page5 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page5 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page6 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page6 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page6 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page7 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page7 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page7 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page8 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page8 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page8 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#PageScNav .Page9 a:link {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page9 a:visited {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/page_4_a.gif) no-repeat top left; position:relative; color:#c5dddf;}
#PageScNav .Page9 a:hover {line-height:100%; display:block; font-size:0px; height:27px; background:url(../images/blank.gif) no-repeat top left; position:relative; color:#c5dddf;}

#Header div div .NoJS_home { background: url(../../iPhone/images/home_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_news { background: url(../../iPhone/images/news_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_mediatrailers { background: url(../../iPhone/images/mediatrailers_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_mediascreenshots { background: url(../../iPhone/images/mediascreenshots_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_iPhone_overviewiPhonefeatures { background: url(../../iPhone/images/iPhone_overviewiPhonefeatures_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_iPhone_overviewfeatures { background: url(../../iPhone/images/iPhone_overviewfeatures_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_iPhone_overviewstory { background: url(../../iPhone/images/iPhone_overviewstory_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_NintendoDS_overviewfeatures { background: url(../../iPhone/images/NintendoDS_overviewfeatures_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_NintendoDS_overviewstory { background: url(../../iPhone/images/NintendoDS_overviewstory_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_WiiWare_overviewfeatures { background: url(../../iPhone/images/NintendoDS_overviewfeatures_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_WiiWare_overviewstory { background: url(../../iPhone/images/NintendoDS_overviewstory_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_iPhone_warfareheroes { background: url(../../iPhone/images/iPhone_warfareheroes_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_iPhone_warfarebots { background: url(../../iPhone/images/iPhone_warfarebots_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_iPhone_warfarebuildings { background: url(../../iPhone/images/iPhone_warfarebuildings_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_NintendoDS_warfareheroes { background: url(../../iPhone/images/iPhone_warfareheroes_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_NintendoDS_warfarebots { background: url(../../iPhone/images/iPhone_warfarebots_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_NintendoDS_warfarebuildings { background: url(../../iPhone/images/iPhone_warfarebuildings_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_WiiWare_warfaretowers { background: url(../../iPhone/images/WiiWare_warfaretowers_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_WiiWare_warfareheroes { background: url(../../iPhone/images/WiiWare_warfareheroes_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_WiiWare_warfareupgrades{ background: url(../../iPhone/images/iPhone_warfarebuildings_bg_test_js.jpg) no-repeat 0px 4px;}
#Header div div .NoJS_iPhone_mediawallpapers{ background: url(../../iPhone/images/mediawallpapers_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .NoJS_support{ background: url(../../iPhone/images/iPhone_support_bg_test_js.jpg) no-repeat 0px 4px;}

#Header div div .Label1 {display:block; width:16px; height:16px; position:absolute; top: 16px; left:851px;}
#Header div div .Label2 {display:block; width:16px; height:16px; position:absolute; top: 16px; left:884px;}

#Header div div .Label3 {display:block; width:78px; height:46px; position:absolute; top: 66px; left:108px;}

#Header div div .Label4 {display:block; width:124px; height:98px; position:absolute; background: url(../../../uploads/NintendoDS/images/e3.png) no-repeat top left; top: 163px; left:155px;}
#Header div div .Label5 {display:block; width:109px; height:110px; position:absolute; background: url(../../../uploads/NintendoDS/images/gameshark.png) no-repeat top left; top: 226px; left:64px;}
#Header div div .Label6 {display:block; width:129px; height:72px; position:absolute; background: url(../../../uploads/NintendoDS/images/ign.png) no-repeat top left; top: 157px; left:23px;}
#Header div div .Label11 {display:block; width:129px; height:72px; position:absolute; background: url(../../../uploads/iPhone/images/ign_award.png) no-repeat top left; top: 182px; left:144px;}

#Header div div .Label7 {display:block; width:90px; height:90px; position:absolute; top: 157px; left:40px;}

#Header div div .Label8 {display:block; width:70px; height:70px; position:absolute; top: 59px; left:19px;}
#Header div div .Label9 {display:block; width:100px; height:18px; position:absolute; top: 153px; left: 18px;}
#Header div div .Label10 {display:block; width:85px; height:85px; position:absolute; background: url(../../../uploads/iPhone/images/pg_award_silver.png) no-repeat top left; top: 183px; left: 50px;}

